Page 1 sur 1

installation sous Bullseye

Publié : 28 janv. 2022, 14:38
par imotep81
Bonjour

jusqu'à présent jamais eu aucun problème pour installer Pyromaths (ubuntu ou debian) mais là impossible

dpkg -i ne fonctionne pas bien car dépendances non satisfaites

Re: installation sous Bullseye

Publié : 30 janv. 2022, 15:58
par Jérôme
Bonjour,
pourrais-tu préciser quelles dépendances ne sont pas satisfaites ?